Ergebnis 1 bis 5 von 5

Thema: brauche mal hilfe

  1. #1
    Padawan Stufe I Avatar von Feechen
    Registriert seit
    22.04.2011
    Beiträge
    37
    Themen
    17
    DANKE
    0
    Erhaltene Danke: 0

    Standard brauche mal hilfe

    Hallo an alle.
    Wenn ich auf Intallation gehe bekomme ich dieses

    1146 Table 'usr_web409_4.TABLE_CONFIGURATION_LANGUAGE' doesn't exist
    in:
    [INSERT INTO TABLE_CONFIGURATION_LANGUAGE (configuration_title, configuration_key, configuration_language_id, configuration_description, last_modified, date_added) VALUES ('IH - Bildgrösse ändern', 'IH_RESIZE', '43', 'Entweder ''No'' für normales Zen-Cart Verhalten oder ''Yes'' um die automatische Grössenänderung und das Caching von Bildern zu aktivieren. Wenn Sie ImageMagick verwenden wollen, müssen Sie den Pfad zur convert binary in includes/extra_configures/bmz_image_handler_conf.php angeben.', now(), now());]
    If you were entering information, press the BACK button in your browser and re-check the information you had entered to be sure you left no blank fields.

    Was muß ich machen?

    MFG Feechen

  2. #2
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.043
    Themen
    81
    DANKE
    3
    Erhaltene Danke: 949

    Standard

    Hier ist das Supportforum für die deutsche Zen-Cart Version, die es hier im Downloadbereich gibt. Auch alle anderen Module aus dem Downloadbereich beziehen sich auf diese Version. Du verwendest aber offensichtlich die amerikanische Version von zen-cart.com
    Mozilla/5.0 (BlackBerry; U; BlackBerry 9700; de) AppleWebKit/534.8+ (KHTML, like Gecko) Version/6.0.0.546 Mobile Safari/534.8+
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

  3. #3
    Padawan Stufe I Avatar von Feechen
    Registriert seit
    22.04.2011
    Beiträge
    37
    Themen
    17
    DANKE
    0
    Erhaltene Danke: 0
    Erstellt von

    Standard

    Zitat Zitat von webchills Beitrag anzeigen
    Hier ist das Supportforum für die deutsche Zen-Cart Version, die es hier im Downloadbereich gibt. Auch alle anderen Module aus dem Downloadbereich beziehen sich auf diese Version. Du verwendest aber offensichtlich die amerikanische Version von zen-cart.com
    Mozilla/5.0 (BlackBerry; U; BlackBerry 9700; de) AppleWebKit/534.8+ (KHTML, like Gecko) Version/6.0.0.546 Mobile Safari/534.8+
    Nöö hab die Deutsche Version,

    Hat sich auch schon erledigt

    MFG Feechen

  4. #4
    Padawan Stufe I Avatar von engerl2118
    Registriert seit
    11.12.2007
    Beiträge
    54
    Themen
    8
    DANKE
    0
    Erhaltene Danke: 0

    Standard

    hallo,

    scheinbar hab ich aber die amerikanische version, da diese bei meinem server schon vorinstalliert ist und ich sie einfach nur noch auf deutsch umgestellt habe.
    nun klappt das bei mir mit dem imagehandler nicht, was mach ich nun?

    bitte sagt mir nicht, ich soll im englischem forum lesen, weil ich kann kein englisch :(

    lg

  5. #5
    Jedi-Ritter Avatar von eentje
    Registriert seit
    17.09.2009
    Ort
    Bad Nieuweschans
    Beiträge
    1.385
    Themen
    6
    DANKE
    13
    Erhaltene Danke: 77

    Standard

    Du musst aber den US ImageHandler installieren und nicht die DE version...


    US version:
    http://www.zen-cart.com/index.php?ma...roducts_id=117
    Rechtschreibungsfehler bitte verzeihen wegen das ich a) blond bin und b) niederländer

    I came, I saw, I got Zenned...

Ähnliche Themen

  1. neu und brauche hilfe
    Von mineralienj im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 4
    Letzter Beitrag: 10.04.2009, 22:49
  2. 6000 Artikel listen, brauche Hilfe
    Von Amir im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 6
    Letzter Beitrag: 17.09.2008, 16:30
  3. Google Base (froogle) upload funktioniert nicht mehr
    Von kermie im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 13
    Letzter Beitrag: 04.07.2008, 08:38
  4. brauche noch mal hilfe
    Von Stylez im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 1
    Letzter Beitrag: 09.05.2006, 19:59
  5. Brauche in bißchen Hilfe beim Konfigurieren - Newsletter...
    Von Schreiber im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 1
    Letzter Beitrag: 29.03.2005, 11:28

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1184 vom 01.09.2016
[Download]